import { request, uploads } from "@/utils/request";

// 报修列表查询接口
export function page(param) {
    return request({
        url: "/service-iot/crmDeviceRepair/page",
        method: "POST",
        data: param,
    });
}

//设备报修记录表-填报
export function fill(param) {
    return request({
        url: '/service-iot/crmDeviceRepair/fill',
        method: 'POST',
        data: param
    })
}